﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioControl : MonoBehaviour {

    private AudioSource audioSource;
    public AudioClip[] clips;

    private void Awake()
    {
        audioSource = GetComponent<AudioSource>();
    }

    public void PlayClip(int index)
    {
        audioSource.clip = clips[index];
        audioSource.Play();
    }

    public void Stop()
    {
        audioSource.Stop();
    }

}
