﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Heart : MonoBehaviour {

    public Vector2 place;
    public Tile tile;
    
    private void Awake() {
        place = tile.place;
    }

    private void Update() {
        transform.position = tile.transform.position;
    }

    public void OnCollected() {
        gameObject.SetActive(false);
    }

    public void Reset() {
        transform.position = tile.transform.position;
        gameObject.SetActive(true);
    }

}
